{% extends "base.html" %}

{% block content %}
  <h3>A senha foi alterada com sucesso!</h3>
  <div class="row">
      <div class="col-md-12 mt-5">
          <p>
              <a href="{% url 'login' %}">Fazer login novamente?</a>
          </p>
      </div>
  </div>
{% endblock %}
